/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/*  .wpb_wrapper {margin-top: -100px!important;}
@media screen and (min-width: 400px) and (max-width: 1024px) {*/
/* regole CSS */
/* .wpb_wrapper {margin-top: 0px!important;}
}*/

